name: Ban
type: module
description: 'Allows banning visits from specific IP addresses.'
package: Core
# version: VERSION
configure: ban.admin_page

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
